Subject: Re: [lojban] cmavo frequency?

From: Robin Lee Powell <[email-masked]>
Date: Wed, 31 Jan 2001 18:17:54 -0500

On Wed, Jan 31, 2001 at 05:59:10PM -0500, [email-masked] wrote:
> In a message dated 1/31/2001 4:33:01 PM Central Standard Time, 
> [email-masked] writes:
> 
> 
> 
> > Subj: [lojban] cmavo frequency?
> > Date: 1/31/2001 4:33:01 PM Central Standard Time
> > From: [email-masked] (Robin Lee Powell)
> > To: [email-masked]
> > 
> > 
> > 
> > 
> > Is there a list of cmavo usage frequency, the way the gismu file has
> > frequency in it?
> > 
> 
> 
> 
> I doubt it. The frequency for the gismu is for the source words, not the 
> gismu themselves (I think) 

Since the most frequent word is 'sumti', I think you're wrong there. 8)

> and the correlation between cmavo and anything in source langauges is
> pretty iffy (not that that between gismu and anything in the sources
> is that clearcut). I don't think really accurate frequencies *in
> Lojban* are possible yet, given the instability of the corpus -- and
> its reliance on English et al.

Since this is just for flashcarding, it's a start.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP